<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JavaScript - Array Manipulation (higher order functions: e.g. Using apply, map, modifying array values)</title>
</head>
<body style="background: gray;">
  <script src="./index.js"></script>
</body>
</html>